Unable to install Interconnect 10.1.2.0.0 into OAS 10.1.2.0.2 midtier (Doc ID 394200.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Applications InterConnect Tool Kit - Version: 10.1.2.0.0 to 10.1.2.0.2
This problem can occur on any platform.

Symptoms

-- Problem Statement:
Receive the following error when trying to install Interconnect 10.1.2 to an 10.1.2.0.2 midtier

"The select install type will run on top
of an oracle application server 10.1.2 J2EE Web Cache instance. This location
does contain this instance./ Please select a new oracle_home which contains
this instance."

-- Steps To Reproduce:
Install 10.1.2.0.2 OAS midtier, then install Interconnect 10.1.2.0.0 shipped Integration CDs from
the same pack.

-- Business Impact:
Unable to install product to begin development

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms